body {
    background-color: #293368;
}

.pageTop {
    position: relative;
    width: 100%;
    height: 600px;
}

.topImg {
    display: block;
    width: 100%;
}

.topBox {
    position: absolute;
    text-align: center;
    z-index: 100;
    color: #fff;
    top: 40%;
    left: 15%;
}

.topTitle {
    font-size: 60px;
    text-align: left;
}

.topCom {
    font-size: 22px;
    margin: 20px 0;
}

/* 资产完整性管理解决方案 */
.advisoryCom {
    width: 100%;
    height: 740px;
    position: relative;
}

.topTxt {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: linear-gradient(to right, #0145ff, #42cbff);
    /* 渐变文字颜色 */
    -webkit-background-clip: text;
    color: transparent;
    display: inline-block;
    font-size: 48px;
    margin-top: 80px;
}

.topTabWrap {
    display: flex;
    justify-content: center;
}

.topTab {
    padding: 2px 20px;
    background: repeating-linear-gradient(to right, #F6C039, #FD8B33);
    border-radius: 30px;
}

.topTabWrap>.topTab:nth-child(2) {
    margin: 0 20px;
}

.textContentBox {
    width: 100%;
    height: 70%;
    margin-top: 60px;
    padding: 0 10%;

}

.advisoryHov1 {
    background: url("../img/advisory/ima1.jpg");
}

.advisoryHov2 {
    background: url("../img/advisory/ima2.jpg");
}

.advisoryHov3 {
    background: url("../img/advisory/ima3.jpg");
}

.advisoryHov4 {
    background: url("../img/advisory/ima4.jpg");
}

.advisoryHov5 {
    background: url("../img/advisory/ima5.jpg");
}

.advisoryHov1:hover {
    background: url("../img/advisory/hov1.jpg");
}

.advisoryHov2:hover {
    background: url("../img/advisory/hov2.jpg");
}

.advisoryHov3:hover {
    background: url("../img/advisory/hov3.jpg");
}

.advisoryHov4:hover {
    background: url("../img/advisory/hov4.jpg");
}

.advisoryHov5:hover {
    background: url("../img/advisory/hov5.jpg");
}

.littleTextContent {
    position: relative;
    width: 30%;
    min-height: 222px;
    font-size: 16px;
    margin: 0 1% 2% 2%;
    color: #b9b9be;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.littleTextContent p {
    position: absolute;
    top: 45%;
    left: 20%;
    padding-right: 3%;
}

.littleTextContent:hover {
    color: white;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    animation: gradientAnimation 10s infinite linear;
}

@keyframes gradientAnimation {
    0% {
        opacity: 1;
    }

    25% {
        opacity: 0.7;
    }

    50% {
        opacity: 0.5;
    }

    75% {
        opacity: 0.3;
    }

    100% {
        opacity: 0;
    }
}

/* 实际收益 */
.enforceCom {
    width: 100%;
    height: 875px;
    background: url("../img/advisory/enforceBj.jpg") center top no-repeat;
    background-position: center;
    background-size: cover;
}

.enforceTxt {
    width: 70%;
    height: 875px;
    margin-left: 15%;
    color: #fff;

}

.enforceName {
    width: 100%;
    text-align: center;
    font-size: 36px;
    padding-top: 80px;
    color: #fff;
}

.lTxt,
.cTxt,
.rTxt {
    float: left;
    width: 38%;
}

.lTxt {
    margin-top: 5%;
}

.cTxt {
    width: 24%;
}

.cTxt img {
    width: 100%;
    height: 100%;
}

.rTxt {
    text-align: left;
    margin-top: 10%;
    float: right;
}

.lTxt li {
    margin-bottom: 46px;
    min-height: 60px;
}

.rTxt li {
    margin-bottom: 50px;
    min-height: 60px;
}

/* 内容导航调整 */
.cases {
    width: 100%;
    height: 200px;
    padding: 0 15%;
    position: relative;
}

.cases ul {
    /* margin: 40px; */
    height: 100%;
}

.cases ul li {
    width: 30%;
    height: 100%;
    /* float: left;  */
    /* margin-right: 3%; */
    position: absolute;
    bottom: 0;
}

.cases ul li img {
    width: 100%;
    height: 100%;
    border: 1px solid #286cb4;
}

.cases2 {
    width: 100%;
    height: 240px;
    padding: 0 15%;

}

.casesFont {
    position: absolute;
    /* text-align: center; */
    color: #fff;
    /* line-height: 42px; */
    bottom: 10px;
    left: 20px;
    font-size: 16px;
}

.casesFont2 {
    position: absolute;
    /* text-align: center; */
    color: #d78508;
    /* line-height: 42px; */
    bottom: 10px;
    left: 20px;
    opacity: 0;
    cursor: pointer;

}

.casesFont2 a {
    font-size: 14px;
    font-weight: bold;
}

/* 优秀案例 */
.casesTxt {
    width: 100%;
    height: 240px;
    padding: 0 15%;
}

.casesTxt ul {
    margin: 40px;
    height: 100%;
}

.casesTxt ul li {
    width: 30%;
    height: 100%;
    float: left;
    margin-right: 3%;
}

.casesTxt ul li img {
    width: 100%;
    height: 70%;
    border: 1px solid #286cb4;
}

.casesTxt ul li p {
    width: 100%;
    padding-top: 20px;
    text-align: center;
    color: #fff;
}

.mouseenterStyle {
    height: 200px !important;
}

.mouseenterStyle>div {
    top: 20px !important;
}

.op1 {
    opacity: 1 !important;
}

/* 设备状态监控&故障诊断解决方案 */
.solution {
    width: 80%;
    padding-left: 20%;
    height: 660px;
    float: left;
}

.solutionCom ul li {
    display: inline-block;
    width: 40%;
    height: 360px;
    margin: 5% 10% 0 0;
    float: left;
    background-color: #001c62;
    border-radius: 30px 30px 30px 30px;
}

.solutionCom ul li img {
    width: 40%;
    height: 40%;
    margin-left: 30%;

}

.solutionCom ul li p {
    color: #fff;
    padding: 20px 5% 0 5%
}

.solutionCom ul li.solutionUl {
    background-color: #2a457f;
    border-radius: 30px 90px 30px 30px;
}

/* 技术优势 */
.dataValue {
    position: relative;
}

.dataValueImg {
    width: 100%;
    max-height: 850px;
    min-height: 560px;
}

.dataValueWrap {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.dataValueTitle {
    /* color: #fff; */
    font-size: 38px;
    padding: 60px 0 30px;
    text-align: center;
    font-weight: bold;
    background-image: linear-gradient(to right, #afd5f8, #0c02ba);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dataValueuSbtitle {
    color: #fff;
    font-size: 20px;
    padding-bottom: 50px;
    text-align: center;
}

.dataValueMainWrap {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: 300px;
}

.dataValueMain {
    padding: 40px 20px;
    width: 24%;
}

.lineBox {
    height: 2px;
    width: 20px;
    background: #4c4241;
    margin: 12px 0;
}

.dataValueMainImg {
    padding: 30px 0 20px;
    position: relative;
    height: 160px;
    box-sizing: content-box;
}

.b1 {
    position: absolute;
    left: 50%;
    margin-left: -70px;
}

.dataValueWrapIcon {
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 50%;
    margin-top: -30px;
    transform: rotateY(0);
}

.dataValueMainCom {
    color: #fff;
    line-height: 28px;
    font-size: 14px;
}

.dataValueMainCom p {
    font-size: 18px;
    color: #42cbff;
    text-align: center;
}

.income {
    width: 100%;
    height: 720px;
    background: url("../img/advisory/income.jpg") no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
    overflow: hidden;
}



.incomeMainWrap {
    width: 70%;
    margin: 5% auto 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: 320px;
}

.incomeMain {
    padding: 40px 30px;
    width: 22%;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    background: linear-gradient(to bottom, #102d65, #000f36);
    /* 渐变文字颜色 */
    transition: transform .5s cubic-bezier(.25, .46, .45, .94);
    -webkit-transition: transform .5s cubic-bezier(.25, .46, .45, .94);
    --border-color: #1e4ac1;
}

.incomeMain:hover {
    border-color: transparent;
    border-radius: 0;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
}

.incomeMain::before,
.incomeMain::after {
    box-sizing: border-box;
    content: '';
    position: absolute;
    border: 1px solid transparent;
    border-radius: 5px;
    width: 0;
    height: 0;
}

.incomeMain::before {
    top: 0;
    left: 0;
    -webkit-transition: height 0.25s ease-out 0.5s, width 0.25s ease-out 0.75s,
        border-color 0s ease-in-out 1s;
    transition: height 0.25s ease-out 0.5s, width 0.25s ease-out 0.75s,
        border-color 0s ease-in-out 1s;
}

.incomeMain::after {
    bottom: 0;
    right: 0;
    -webkit-transition: height 0.25s ease-out 0s, width 0.25s ease-out 0.25s,
        border-color 0s ease-in-out 0.5s;
    transition: height 0.25s ease-out 0s, width 0.25s ease-out 0.25s,
        border-color 0s ease-in-out 0.5s;
}

.incomeMain:hover::before,
.incomeMain:hover::after {
    width: 100%;
    height: 100%;
}

.incomeMain:hover::before {
    border-top-color: var(--border-color);
    border-right-color: var(--border-color);
    -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}

.incomeMain:hover::after {
    border-bottom-color: var(--border-color);
    border-left-color: var(--border-color);
    -webkit-transition: width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
    transition: width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}

.bg {
    padding-left: 30%;
}

.bg img {
    width: 40%;
    height: 40%;

}

.incomeMainTitle {
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.incomeMainTitleCom {
    margin-bottom: 5px;
}

.lineBox {
    height: 2px;
    width: 30px;
    background: #ff9f0f;
    margin: 12px 0;
}

.incomeMainImg {
    position: relative;
    width: 100%;
    box-sizing: content-box;
}

.b1 {
    position: absolute;
    right: 50%;
}

.incomeWrapIcon {
    position: absolute;
    right: 0;
    top: 10%;
    transform: rotateY(0);
}

.incomeMainCom {
    color: #fff;
    line-height: 28px;
    font-size: 14px;
}

.incomeCom {
    margin-top: 20%;
    text-align: center;
}

.headWrap {
    display: none;
}

.casesMobile {
    display: none;
}

.enforceComMobile {
    display: none;
}

.znhMobile {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none !important;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .pageTop {
        height: 300px;
        overflow: hidden;
    }

    .topImg {
        height: 400px;
    }

    .topBox {
        top: 36%;
        left: 0%;
    }

    .topTitle {
        font-size: 30px;
        text-align: center;
    }

    .topCom {
        font-size: 16px;
        padding: 0 50px;
    }

    .cases {
        display: none;
    }

    .casesMobile {
        display: block;
        padding: 0 10px;
    }

    .casesImg {
        margin-bottom: 10px;
    }

    .advisoryCom {
        height: auto;
        padding-bottom: 30px;
    }

    .topTxt {
        font-size: 22px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .advisoryHov1 {
        background-image: url("../img/mobile/advisory4.png");
    }

    .advisoryHov2 {
        background-image: url("../img/mobile/advisory5.png");
    }

    .advisoryHov3 {
        background-image: url("../img/mobile/advisory6.png");
    }

    .advisoryHov4 {
        background-image: url("../img/mobile/advisory7.png");
    }

    .advisoryHov5 {
        background-image: url("../img/mobile/advisory8.png");
    }

    .textContentBox {
        width: 100%;
        height: auto;
        margin-top: 0px;
        padding: 0 10px;
        overflow: hidden;
    }

    .littleTextContent {
        width: 95%;
        min-height: 160px;
        font-size: 14px;
        color: #fff;
    }

    .enforceCom {
        display: none;
    }

    .enforceComMobile {
        display: block;
        width: 100%;
        background: url("../img/advisory/enforceBj.jpg") center top no-repeat;
        background-position: center;
        background-size: cover;
    }

    .enforceName {
        padding-top: 30px;
        font-size: 30px;
    }

    .lTxt {
        width: 100%;
        float: none;
        margin-top: 30px;
        color: #fff;
        font-size: 16px;
        padding-bottom: 10px;
        padding-left: 10px;
    }

    .lTxt li {
        margin-bottom: 20px;
        min-height: 30px;
        display: flex;
        justify-content: space-between;
    }

    .yuan {
        width: 18px;
        height: 18px;
        border-radius: 50%;
        background: rgba(255, 141, 26, 1);
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 4px;
    }

    .yuan1 {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #fff;
    }

    .lTxt li p {
        width: 92%;
    }

    .casesTxt {
        height: auto;
        padding: 0 10px;
    }

    .casesTxt ul {
        height: 100%;
        padding-left: 0;
        margin: 30px 0 0 0;

    }

    .casesTxt ul li {
        width: 100%;
        height: 100%;
        float: none;
        margin-right: 0;
    }

    .solution {
        width: 100%;
        padding-left: 0;
        height: auto;
        float: none;
        padding-bottom: 30px;
    }

    .solutionCom {
        padding: 0 10px;
    }

    .solutionCom ul {
        padding-left: 0;
    }

    .solutionCom ul li {
        width: 100%;
        height: auto;
        margin: 5% 0 0 0;
        float: none;
    }

    .solutionCom ul li img {
        width: 30%;
        display: block;
        height: auto;
        margin: 0 auto;
    }

    .solutionCom ul li.solutionUl {
        border-radius: 30px
    }

    .znh {
        display: none;
    }

    .znhMobile {
        display: block;
    }

    .dataValue {
        position: initial;
    }

    .dataValueImg {
        display: none;
    }

    .dataValueWrap {
        position: initial;
    }

    .dataValueMainWrap {
        width: 100%;
        margin: 0 auto;
        display: block;
        min-height: auto;
    }

    .dataValueMain {
        padding: 10px 20px;
        width: 100%;
    }

    .income {
        width: 100%;
        padding-bottom: 30px;
        height: auto;
    }

    .incomeMainWrap {
        overflow: hidden;
        width: 100%;
        margin: 5% auto 0 auto;
        display: block;
        min-height: auto;
    }

    .incomeMain {
        margin: 0 1% 10px;
        float: left;
        padding: 40px 10px;
        width: 48%;
        border-radius: 4px;
        overflow: hidden;
    }
    .bg{
        padding-left: 0;
        width: 100%;
    }
    .bg img{
        display: block;
        margin: 0 auto;
    }
}